/*----------------------------------------------------
	動画のレスポンシブ対応
----------------------------------------------------*/

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; /*  overflow: hidden; */}
.video-container iframe,  
.video-container object,  
.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.text span.author { color: #08c; line-height: 40px; height: 40px; width: 100%; display: block; position: relative; }
.text span.author span { position: absolute; top: 0; left: 50px; }
article .hgroup h2 a,.text span.author a { color:#999; text-decoration: underline; }
article .hgroup h2 a:hover,.text span.author a:hover { color:#111; text-decoration: none; }
.blog-container p a { margin: 0 2px;padding: 0 2px;color: #808e95; border-bottom: 1px solid #808e95; display: inline-block; }
.blog-container p a:hover { color: #42748d; border-bottom: 1px dotted #2681ae; }
.single-container .post-content p a { margin: 0 2px;padding: 0 2px;color: #808e95; border-bottom: 1px solid #808e95; display: inline-block; }
.single-container .post-content p a:hover { color: #42748d; border-bottom: 1px dotted #2681ae; }
aside.blog-side .blog-side-archives li a { color:#999; display: inline; }
aside.blog-side>div h3 a,aside.blog-side .profile_box .profile_links li a { color:#999; }
aside.blog-side>div h3 a:hover,aside.blog-side .profile_box .profile_links li a:hover {color:#08c;}
/*----------------------------------------------------
	magazine
----------------------------------------------------*/

a img:hover { opacity: 0.8; filter: alpha(opacity=80); -webkit-transition-duration: 0.6s; -moz-transition-duration: 0.6s; -ms-transition-duration: 0.6s; -o-transition-duration: 0.6s; transition-duration: 0.6s; }
img { vertical-align: middle; border: none; -ms-interpolation-mode: bicubic; }
img[Attributes Style] { width: 300px; height: 418px; }
.fl { float: left; }
.fr { float: right; }
.cf { overflow: hidden; zoom: 1; }

.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] { color: #ffffff; font-weight: bold; background-color: #bd362f; }
.btn:hover, .btn:focus { font-weight: bold; text-decoration: none; background-position: 0 -15px; -webkit-transition: background-position 0.1s linear; -moz-transition: background-position 0.1s linear; -o-transition: background-position 0.1s linear; transition: background-position 0.1s linear; }
.btn-danger { font-weight: bold; color: #ffffff; text-shadow: 0 -1px 0 rgba(0,0,0,0.25); background-image: linear-gradient(to bottom, #ee5f5b,#bd362f); background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0); border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25); filter: progid:DXImageTransform.Microsoft.gradient(enabled = false); }
.btn { font-weight: bold; color: #ffffff; display: block; padding: 15px; margin-bottom: 0; font-size: 14px; line-height: 20px; text-align: center; vertical-align: middle; cursor: pointer; text-transform: uppercase; }
.tac { text-align: center !important; }
.mtb15 { margin-top: 15px; margin-bottom: 15px; }

.widget_calendar { margin:20px 0; }
.widget_calendar #wp-calendar { margin: 0; width: 100%; font-size: 11px; line-height: 1.846153846; color: #686868; border-bottom:1px solid #eee;}
.widget_calendar #wp-calendar caption,.widget_calendar #wp-calendar th,#wp-calendar td { text-align: center;}
.widget_calendar #wp-calendar #next { border-left: 1px solid #eee;}
.widget_calendar #wp-calendar #prev { border-right: 1px solid #eee;}
.widget_calendar #wp-calendar caption { padding:5px 0; background: #eee; }
.widget_calendar #wp-calendar th,.widget_calendar #wp-calendar tfoot td { border: none; background: none; }
.widget_calendar #wp-calendar td,.widget_calendar #wp-calendar th { width: 14%; padding:3px 0; }
.widget_calendar #wp-calendar th { font-weight: bold; border-bottom: 1px solid #eee; }
.widget_calendar #wp-calendar tfoot td { border-top: 1px solid #eee; }
#today { border: 1px solid #ccc; border-radius: 2px; }
.widget_calendar tbody td a, .widget_calendar tbody td a:visited { background-color: #999; border-radius: 12px 12px 12px 12px; color: #FFFFFF; display: inline-block; height: 24px; line-height: 24px; margin: 1px; vertical-align: middle; width: 24px; }
.widget_calendar tbody td a:hover { background-color: #333; color: white; }

